langcode: en
status: true
dependencies:
  config:
    - block_content.type.table
    - field.storage.block_content.field_header_columns
id: block_content.table.field_header_columns
field_name: field_header_columns
entity_type: block_content
bundle: table
label: 'Number of header columns'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
